FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2018 PLD Team
$Revision: 1.37 $
Powered by Star Treck.
Your IP: 34.228.41.66

apr 1dc84556-d5f4-4309-a0e3-db98391f509b

Status:Failed
Source URL:ftp://buildlogs.pld-linux.org/ac/amd64/FAIL/apr,1dc84556-d5f4-4309-a0e3-db98391f509b.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2011/08/14 21:08:42

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: glibc-misc = 6:2.3.6-15 is required by installed glibc-2.3.6-15.i686
  • error 3
  • poldek: error: 1 unresolved dependency
  • error 4
  • poldek: error: Failed dependencies:
  • error 5
  • error: conflicting packages uninstallation failed

Content:

request from: glen
checking if we should skip the build
started at: Sun Aug 14 21:08:16 2011
fetching http://ep09.pld-linux.org/~buildsrc/srpms/1dc84556-d5f4-4309-a0e3-db98391f509b/apr-1.4.5-2.src.rpm
fetched 766781 bytes, 1435.4 K/s
installing srpm: apr-1.4.5-2.src.rpm
apr                         ##################################################
Building target platforms: amd64-pld-linux
checking BuildConflict-ing packages
no BuildConflicts found
checking BR
rpm: error: Failed build dependencies:
rpm: 	glibc-devel >= 6:2.9 is needed by apr-1.4.5-2.src
updating poldek cache...

Retrieving ac-i686-main::packages.ndir.md...
ac-i686-main is up to date

Retrieving ac-i686-updates::packages.ndir.md...
ac-i686-updates is up to date

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
ac-updates is up to date

Retrieving okas::packages.ndir.md...
okas is up to date
checking conflicting packages in BRed packages
poldek: Loading [pndir]okas...
poldek: Loading [dir]ready...
poldek: 200..400..600..800..1000..1200..1400..1600..1631
poldek: Loading [pndir]ac-main...
poldek: Loading [pndir]ac-updates...
poldek: 20897 packages read
poldek: Removed 5776 duplicate packages from available set
poldek: Processing dependencies...
poldek: glibc-devel-2.3.6-15.amd64 obsoleted by glibc-devel-2.3.6-18.amd64
poldek: glibc-devel-2.3.6-18.amd64 marks glibc64-2.3.6-18.amd64 (cap glibc = 6:2.3.6-18)
poldek:  glibc64-2.3.6-15.amd64 obsoleted by glibc64-2.3.6-18.amd64
poldek:  glibc64-2.3.6-18.amd64 marks glibc-misc-2.3.6-18.amd64 (cap glibc-misc = 6:2.3.6-18)
poldek:   glibc-misc-2.3.6-15.amd64 obsoleted by glibc-misc-2.3.6-18.amd64
poldek: error: glibc-misc = 6:2.3.6-15 is required by installed glibc-2.3.6-15.i686
poldek: glibc-devel-2.3.6-18.amd64 marks glibc-devel-utils-2.3.6-18.amd64 (cap glibc-devel-utils = 6:2.3.6-18)
poldek:  glibc-devel-utils-2.3.6-15.amd64 obsoleted by glibc-devel-utils-2.3.6-18.amd64
poldek: glibc-devel-2.3.6-18.amd64 marks glibc-headers-2.3.6-18.amd64 (cap glibc-headers = 6:2.3.6-18)
poldek:  glibc-headers-2.3.6-15.amd64 obsoleted by glibc-headers-2.3.6-18.amd64
poldek: There are 5 packages to install (4 marked by dependencies), 5 to remove:
poldek: I glibc-devel-2.3.6-18.amd64
poldek: D glibc-devel-utils-2.3.6-18.amd64  glibc-headers-2.3.6-18.amd64
poldek: D glibc-misc-2.3.6-18.amd64  glibc64-2.3.6-18.amd64
poldek: R glibc-devel-2.3.6-15.amd64  glibc-devel-utils-2.3.6-15.amd64
poldek: R glibc-headers-2.3.6-15.amd64  glibc-misc-2.3.6-15.amd64
poldek: R glibc64-2.3.6-15.amd64
poldek: Need to get 3.9MB of archives.
poldek: error: 1 unresolved dependency
poldek: Executing rpm --upgrade -vh --test --root /...
poldek: error: Failed dependencies:
poldek: 	glibc-misc = 6:2.3.6-15 is needed by (installed) glibc-2.3.6-15.i686
poldek: 	glibc-devel-utils = 6:2.3.6-15 is needed by (installed) glibc-devel-2.3.6-15.i686
poldek: 	glibc-headers = 6:2.3.6-15 is needed by (installed) glibc-devel-2.3.6-15.i686
uninstalling conflicting packages
cannot remove glibc-devel because it's required by rpm-build, that is crucial

error: conflicting packages uninstallation failed
chmod: cannot access `rpm/BUILD/*': No such file or directory
Begin-PLD-Builder-Info
Build-Time: user:9.53s sys:13.85s real:25.68s (faults io:0 non-io:3858792)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]